[Risolto] Cosa accade a archlinux.openlabto.org?

Domande inerenti al gestore dei pacchetti di Arch Linux
Rispondi
Avatar utente
vda
Arciere Provetto
Messaggi: 596
Iscritto il: 13 febbraio 2011, 10:53
Architettura: x86_64 (64bit)

[Risolto] Cosa accade a archlinux.openlabto.org?

Messaggio da vda » 8 settembre 2016, 20:11

Ciao a tutti,

è da qualche giorno che osservo che il servizio di aggiornamento fornito all'indirizzo http://archlinux.openlabto.org/archlinux/$repo/os/$arch non funziona.

Questo il mio /etc/pacman.d/mirrorlist, aggiornato all'ultima release

Codice: Seleziona tutto

...
## Italy
Server = http://archlinux.openlabto.org/archlinux/$repo/os/$arch
Server = http://archlinux.beccacervello.it/archlinux/$repo/os/$arch
Server = http://mirrors.prometeus.net/archlinux/$repo/os/$arch
Server = http://archlinux.students.cs.unibo.it/$repo/os/$arch
...
e questo il risultato di un recente tentativo di aggiornamento di sistema

Codice: Seleziona tutto

$ sudo pacman -Syy 
:: Sincronizzazione dei database in corso...
 core                     118,6 KiB   584K/s 00:00 [######################] 100%
 extra                   1765,7 KiB  1113K/s 00:02 [######################] 100%
 community                  3,5 MiB  1123K/s 00:03 [######################] 100%
 multilib                 158,7 KiB   681K/s 00:00 [######################] 100%

$ sudo pacman -Syu
:: Sincronizzazione dei database in corso...
 core è aggiornato
 extra è aggiornato
 community è aggiornato
 multilib è aggiornato
:: Aggiornamento del sistema in corso...
attenzione: alsa-lib: la versione installata (1.1.2-1) è più recente di quella presente in extra (1.1.1-1)
attenzione: alsa-utils: la versione installata (1.1.2-1) è più recente di quella presente in extra (1.1.1-1)
attenzione: archlinux-keyring: la versione installata (20160812-1) è più recente di quella presente in core (20160402-1)
attenzione: binutils: la versione installata (2.27-1) è più recente di quella presente in core (2.26.1-1)
attenzione: btrfs-progs: la versione installata (4.7-1) è più recente di quella presente in core (4.6.1-1)
attenzione: ca-certificates-mozilla: la versione installata (3.26-1) è più recente di quella presente in core (3.25-1)
attenzione: cantarell-fonts: la versione installata (1:0.0.25-2) è più recente di quella presente in extra (1:0.0.24-1)
attenzione: chromium: la versione installata (53.0.2785.92-1) è più recente di quella presente in extra (52.0.2743.82-1)
attenzione: curl: la versione installata (7.50.1-1) è più recente di quella presente in core (7.50.0-1)
attenzione: dbus: la versione installata (1.10.10-3) è più recente di quella presente in core (1.10.8-1)
attenzione: device-mapper: la versione installata (2.02.164-1) è più recente di quella presente in core (2.02.162-1)
attenzione: dhcpcd: la versione installata (6.11.3-1) è più recente di quella presente in core (6.11.1-1)
attenzione: dialog: la versione installata (1:1.3_20160828-1) è più recente di quella presente in core (1:1.3_20160424-1)
attenzione: diffutils: la versione installata (3.5-1) è più recente di quella presente in core (3.3-3)
attenzione: elfutils: la versione installata (0.167-1) è più recente di quella presente in core (0.166-1)
attenzione: evince: la versione installata (3.20.1-2) è più recente di quella presente in extra (3.20.1-1)
attenzione: expat: la versione installata (2.2.0-2) è più recente di quella presente in core (2.2.0-1)
attenzione: fakeroot: la versione installata (1.21-2) è più recente di quella presente in core (1.21-1)
attenzione: ffmpeg: la versione installata (1:3.1.3-1) è più recente di quella presente in extra (1:3.1.1-2)
attenzione: ffmpeg2.8: la versione installata (2.8.7-3) è più recente di quella presente in extra (2.8.7-2)
attenzione: fftw: la versione installata (3.3.5-1) è più recente di quella presente in extra (3.3.4-2)
attenzione: file-roller: la versione installata (3.20.3-1) è più recente di quella presente in extra (3.20.2-1)
attenzione: filezilla: la versione installata (3.21.0-1) è più recente di quella presente in community (3.20.0-1)
attenzione: firefox: la versione installata (48.0.2-1) è più recente di quella presente in extra (47.0.1-1)
attenzione: fontconfig: la versione installata (2.12.1-3) è più recente di quella presente in extra (2.12.0-1)
attenzione: gcc-libs-multilib: la versione installata (6.1.1-5) è più recente di quella presente in multilib (6.1.1-3)
attenzione: gcc-multilib: la versione installata (6.1.1-5) è più recente di quella presente in multilib (6.1.1-3)
attenzione: gconf: la versione installata (3.2.6-5) è più recente di quella presente in extra (3.2.6-4)
attenzione: gd: la versione installata (2.2.3-3) è più recente di quella presente in extra (2.2.3-1)
attenzione: ghostscript: la versione installata (9.19-3) è più recente di quella presente in extra (9.19-2)
attenzione: glew: la versione installata (2.0.0-1) è più recente di quella presente in extra (1.13.0-1)
attenzione: glib2: la versione installata (2.48.2-1) è più recente di quella presente in core (2.48.1-1)
attenzione: glibc: la versione installata (2.24-2) è più recente di quella presente in core (2.23-5)
attenzione: gnome-icon-theme: la versione installata (3.12.0-4) è più recente di quella presente in extra (3.12.0-3)
attenzione: gnupg: la versione installata (2.1.15-1) è più recente di quella presente in core (2.1.14-1)
attenzione: gpm: la versione installata (1.20.7-7) è più recente di quella presente in core (1.20.7-6)
attenzione: gsettings-desktop-schemas: la versione installata (3.21.4-1) è più recente di quella presente in extra (3.21.2-1)
attenzione: gst-plugins-bad: la versione installata (1.8.3-1) è più recente di quella presente in extra (1.8.2-3)
attenzione: gst-plugins-base: la versione installata (1.8.3-1) è più recente di quella presente in extra (1.8.2-1)
attenzione: gst-plugins-base-libs: la versione installata (1.8.3-1) è più recente di quella presente in extra (1.8.2-1)
attenzione: gstreamer: la versione installata (1.8.3-1) è più recente di quella presente in extra (1.8.2-1)
attenzione: gstreamer0.10-bad: la versione installata (0.10.23-18) è più recente di quella presente in extra (0.10.23-15)
attenzione: gstreamer0.10-bad-plugins: la versione installata (0.10.23-18) è più recente di quella presente in extra (0.10.23-15)
attenzione: gstreamer0.10-good: la versione installata (0.10.31-11) è più recente di quella presente in extra (0.10.31-10)
attenzione: gstreamer0.10-good-plugins: la versione installata (0.10.31-11) è più recente di quella presente in extra (0.10.31-10)
attenzione: gtk-update-icon-cache: la versione installata (3.20.9-1) è più recente di quella presente in extra (3.20.6-2)
attenzione: gtk3: la versione installata (3.20.9-1) è più recente di quella presente in extra (3.20.6-2)
attenzione: gvfs: la versione installata (1.28.3-1) è più recente di quella presente in extra (1.28.2-1)
attenzione: gvfs-mtp: la versione installata (1.28.3-1) è più recente di quella presente in extra (1.28.2-1)
attenzione: gvfs-smb: la versione installata (1.28.3-1) è più recente di quella presente in extra (1.28.2-1)
attenzione: hdf5: la versione installata (1.10.0_patch1-1) è più recente di quella presente in extra (1.10.0-1)
attenzione: inetutils: la versione installata (1.9.4-4) è più recente di quella presente in core (1.9.4-2)
attenzione: iproute2: la versione installata (4.7.0-1) è più recente di quella presente in core (4.6.0-1)
attenzione: iso-codes: la versione installata (3.69-1) è più recente di quella presente in extra (3.68-1)
attenzione: lcms2: la versione installata (2.8-1) è più recente di quella presente in extra (2.7-1)
attenzione: ldb: la versione installata (1.1.27-1) è più recente di quella presente in extra (1.1.26-1)
attenzione: lib32-alsa-lib: la versione installata (1.1.2-1) è più recente di quella presente in multilib (1.1.1-1)
attenzione: lib32-elfutils: la versione installata (0.167-1) è più recente di quella presente in multilib (0.166-1)
attenzione: lib32-fontconfig: la versione installata (2.12.1-1) è più recente di quella presente in multilib (2.12.0-1)
attenzione: lib32-gcc-libs: la versione installata (6.1.1-5) è più recente di quella presente in multilib (6.1.1-3)
attenzione: lib32-glibc: la versione installata (2.24-2) è più recente di quella presente in multilib (2.23-5)
attenzione: lib32-harfbuzz: la versione installata (1.3.0-1) è più recente di quella presente in multilib (1.2.7-1)
attenzione: lib32-lcms2: la versione installata (2.8-1) è più recente di quella presente in multilib (2.7-1)
attenzione: lib32-libasyncns: la versione installata (0.8+3+g68cd5af-1) è più recente di quella presente in multilib (0.8-7)
attenzione: lib32-libdbus: la versione installata (1.10.10-3) è più recente di quella presente in multilib (1.10.8-1)
attenzione: lib32-libgcrypt: la versione installata (1.7.2-1) è più recente di quella presente in multilib (1.7.1-1)
attenzione: lib32-libgpg-error: la versione installata (1.24-1) è più recente di quella presente in multilib (1.22-1)
attenzione: lib32-libidn: la versione installata (1.33-1) è più recente di quella presente in multilib (1.32-1)
attenzione: lib32-libpng: la versione installata (1.6.24-1) è più recente di quella presente in multilib (1.6.23-1)
attenzione: lib32-mesa: la versione installata (12.0.2-1) è più recente di quella presente in multilib (12.0.1-5)
attenzione: lib32-mesa-libgl: la versione installata (12.0.2-1) è più recente di quella presente in multilib (12.0.1-5)
attenzione: lib32-sqlite: la versione installata (3.14.1-1) è più recente di quella presente in multilib (3.13.0-1)
attenzione: lib32-util-linux: la versione installata (2.28.1-1) è più recente di quella presente in multilib (2.28-1)
attenzione: lib32-v4l-utils: la versione installata (1.10.1-1) è più recente di quella presente in multilib (1.6.3-1)
attenzione: libasyncns: la versione installata (0.8+3+g68cd5af-1) è più recente di quella presente in extra (0.8-5)
attenzione: libcap-ng: la versione installata (0.7.8-1) è più recente di quella presente in extra (0.7.7-1)
attenzione: libcups: la versione installata (2.1.4-2) è più recente di quella presente in extra (2.1.4-1)
attenzione: libelf: la versione installata (0.167-1) è più recente di quella presente in core (0.166-1)
attenzione: libevdev: la versione installata (1.5.4-1) è più recente di quella presente in extra (1.5.2-1)
attenzione: libgcrypt: la versione installata (1.7.3-1) è più recente di quella presente in core (1.7.2-1)
attenzione: libgsf: la versione installata (1.14.40-1) è più recente di quella presente in extra (1.14.39-1)
attenzione: libinput: la versione installata (1.4.2-1) è più recente di quella presente in extra (1.4.0-1)
attenzione: libmtp: la versione installata (1.1.12-1) è più recente di quella presente in extra (1.1.11-1)
attenzione: libnl: la versione installata (3.2.28-1) è più recente di quella presente in core (3.2.27-1)
attenzione: libnm-glib: la versione installata (1.4.1dev+33+gc87b89b-1) è più recente di quella presente in extra (1.2.2-2)
attenzione: libpng: la versione installata (1.6.25-1) è più recente di quella presente in extra (1.6.23-1)
attenzione: libreoffice-fresh: la versione installata (5.2.0-4) è più recente di quella presente in extra (5.1.4-1)
attenzione: libupnp: la versione installata (1.6.20-1) è più recente di quella presente in extra (1.6.19-1)
attenzione: libutil-linux: la versione installata (2.28.1-1) è più recente di quella presente in core (2.28-1)
attenzione: libvpx: la versione installata (1.6.0-2) è più recente di quella presente in extra (1.5.0-4)
attenzione: libwacom: la versione installata (0.22-1) è più recente di quella presente in extra (0.21-1)
attenzione: libwbclient: la versione installata (4.4.5-2) è più recente di quella presente in extra (4.4.5-1)
attenzione: libxfont: la versione installata (1.5.2-1) è più recente di quella presente in extra (1.5.1-1)
attenzione: libxml2: la versione installata (2.9.4+4+g3169602-1) è più recente di quella presente in extra (2.9.4+0+gbdec218-2)
attenzione: linux: la versione installata (4.7.2-1) è più recente di quella presente in core (4.6.4-1)
attenzione: linux-api-headers: la versione installata (4.7-1) è più recente di quella presente in core (4.5.5-1)
attenzione: linux-headers: la versione installata (4.7.2-1) è più recente di quella presente in core (4.6.4-1)
attenzione: linux-lts-headers: la versione installata (4.4.19-1) è più recente di quella presente in core (4.4.16-1)
attenzione: lvm2: la versione installata (2.02.164-1) è più recente di quella presente in core (2.02.162-1)
attenzione: lz4: la versione installata (131-2) è più recente di quella presente in core (131-1)
attenzione: man-db: la versione installata (2.7.5-4) è più recente di quella presente in core (2.7.5-3)
attenzione: mesa: la versione installata (12.0.2-1) è più recente di quella presente in extra (12.0.1-5)
attenzione: mesa-libgl: la versione installata (12.0.2-1) è più recente di quella presente in extra (12.0.1-5)
attenzione: mjpegtools: la versione installata (2.1.0-3) è più recente di quella presente in extra (2.1.0-2)
attenzione: nano: la versione installata (2.7.0-1) è più recente di quella presente in core (2.6.2-1)
attenzione: net-tools: la versione installata (1.60.20160710git-1) è più recente di quella presente in core (1.60.20130531git-1)
attenzione: network-manager-applet: la versione installata (1.4.0-1) è più recente di quella presente in extra (1.2.2-1)
attenzione: networkmanager: la versione installata (1.4.1dev+33+gc87b89b-1) è più recente di quella presente in extra (1.2.2-2)
attenzione: nm-connection-editor: la versione installata (1.4.0-1) è più recente di quella presente in extra (1.2.2-1)
attenzione: nss: la versione installata (3.26-1) è più recente di quella presente in core (3.25-1)
attenzione: openjpeg2: la versione installata (2.1.1-2) è più recente di quella presente in community (2.1.1-1)
attenzione: orc: la versione installata (0.4.26-1) è più recente di quella presente in extra (0.4.25-2)
attenzione: p7zip: la versione installata (16.02-2) è più recente di quella presente in extra (16.02-1)
attenzione: pacman-mirrorlist: la versione installata (20160901-1) è più recente di quella presente in core (20160802-1)
attenzione: pango: la versione installata (1.40.2-1) è più recente di quella presente in extra (1.40.1-1)
attenzione: pangomm: la versione installata (2.40.1-1) è più recente di quella presente in extra (2.40.0-1)
attenzione: poppler: la versione installata (0.47.0-1) è più recente di quella presente in extra (0.42.0-1)
attenzione: poppler-glib: la versione installata (0.47.0-1) è più recente di quella presente in extra (0.42.0-1)
attenzione: processing: la versione installata (3.2.1-1) è più recente di quella presente in community (3.1.2-1)
attenzione: python-appdirs: la versione installata (1.4.0-4) è più recente di quella presente in community (1.4.0-3)
attenzione: python-pexpect: la versione installata (4.2.1-1) è più recente di quella presente in community (4.2.0-1)
attenzione: python-pyparsing: la versione installata (2.1.8-1) è più recente di quella presente in extra (2.1.5-1)
attenzione: python-setuptools: la versione installata (1:26.1.1-1) è più recente di quella presente in extra (1:25.1.4-1)
attenzione: python2-appdirs: la versione installata (1.4.0-4) è più recente di quella presente in community (1.4.0-3)
attenzione: python2-pyparsing: la versione installata (2.1.8-1) è più recente di quella presente in extra (2.1.5-1)
attenzione: python2-setuptools: la versione installata (1:26.1.1-1) è più recente di quella presente in extra (1:25.1.4-1)
attenzione: s-nail: la versione installata (14.8.10-1) è più recente di quella presente in core (14.8.9-1)
attenzione: shotwell: la versione installata (1:0.23.6-1) è più recente di quella presente in community (1:0.23.4-1)
attenzione: smbclient: la versione installata (4.4.5-2) è più recente di quella presente in extra (4.4.5-1)
attenzione: speech-dispatcher: la versione installata (0.8.5-1) è più recente di quella presente in extra (0.8.4-2)
attenzione: sqlite: la versione installata (3.14.1-1) è più recente di quella presente in core (3.13.0-1)
attenzione: talloc: la versione installata (2.1.8-1) è più recente di quella presente in extra (2.1.7-1)
attenzione: tcl: la versione installata (8.6.6-1) è più recente di quella presente in extra (8.6.5-2)
attenzione: tdb: la versione installata (1.3.10-1) è più recente di quella presente in extra (1.3.9-1)
attenzione: tevent: la versione installata (0.9.29-1) è più recente di quella presente in extra (0.9.28-1)
attenzione: thunderbird: la versione installata (45.3.0-1) è più recente di quella presente in extra (45.2.0-1)
attenzione: tk: la versione installata (8.6.6-1) è più recente di quella presente in extra (8.6.5-1)
attenzione: unrar: la versione installata (1:5.4.5-1) è più recente di quella presente in extra (1:5.3.11-1)
attenzione: util-linux: la versione installata (2.28.1-1) è più recente di quella presente in core (2.28-1)
attenzione: virtualbox: la versione installata (5.1.4-1) è più recente di quella presente in community (5.1.2-1)
attenzione: virtualbox-host-dkms: la versione installata (5.1.4-1) è più recente di quella presente in community (5.1.2-1)
attenzione: vlc: la versione installata (2.2.4-3) è più recente di quella presente in extra (2.2.4-2)
attenzione: vte: la versione installata (0.28.2-8) è più recente di quella presente in extra (0.28.2-7)
attenzione: wayland-protocols: la versione installata (1.7-1) è più recente di quella presente in extra (1.5-1)
attenzione: webkit2gtk: la versione installata (2.12.4-1) è più recente di quella presente in extra (2.12.3-1)
attenzione: wildmidi: la versione installata (0.4.0-1) è più recente di quella presente in extra (0.3.9-1)
attenzione: xf86-video-intel: la versione installata (1:2.99.917+700+gebc066c-1) è più recente di quella presente in extra (1:2.99.917+688+g49daf5d-1)
attenzione: xfce4-notifyd: la versione installata (0.3.1-1) è più recente di quella presente in extra (0.2.4-3)
attenzione: xfce4-power-manager: la versione installata (1.6.0-2) è più recente di quella presente in extra (1.4.4-2)
attenzione: xfce4-settings: la versione installata (4.12.0-5) è più recente di quella presente in extra (4.12.0-4)
attenzione: xfce4-weather-plugin: la versione installata (0.8.8-1) è più recente di quella presente in extra (0.8.7-1)
attenzione: xfsprogs: la versione installata (4.7.0-1) è più recente di quella presente in core (4.5.0-1)
 non ci sono aggiornamenti disponibili
Il tutto viceversa funziona, rimuovendo in mirrorlist la riga

Codice: Seleziona tutto

Server = http://archlinux.openlabto.org/archlinux/$repo/os/$arch
Qualcuno sa se, per esempio, il servizio è definitivamente terminato?

8)
Ultima modifica di vda il 8 settembre 2016, 21:51, modificato 1 volta in totale.
Soltanto quando siamo in grado di dare possediamo veramente.
Tutto ciò che non siamo in grado di dare ci possiede. [André Gide]

VenereNera
Little John
Messaggi: 951
Iscritto il: 20 dicembre 2012, 19:50

Re: Cosa accade a archlinux.openlabto.org?

Messaggio da VenereNera » 8 settembre 2016, 20:36

Salve,
Personalmente non possiedo info e l' ultimo aggiornamento è del 04/08/'16, quindi non usarlo.
http://archlinux.openlabto.org/archlinux/

Bye ^_^

kiodo1981
Arciere Provetto
Messaggi: 386
Iscritto il: 17 settembre 2011, 14:00
Località: Torino

Re: Cosa accade a archlinux.openlabto.org?

Messaggio da kiodo1981 » 8 settembre 2016, 20:59

Io sono passato da un po di tempo a beccacervello perché purtroppo openlabto non funzionava.
Dico purtroppo perché essendo di Torino avrei voluto un server Km0 :D
Tra l'altro quale server consigliate?
Archlinux x86_64 + KDE Intel J3160 - 8GB RAM - SSD 120GB
Archlinux x86_64 + KDE AMD AM1 5350 - 8GB RAM - SSD 120GB
Xiaomi Redmi Note 3 Pro - Xiaomi Redmi Note 4 - Xiaomi Redmi 4A - http://dis-ordinando.blogspot.com/

Avatar utente
vda
Arciere Provetto
Messaggi: 596
Iscritto il: 13 febbraio 2011, 10:53
Architettura: x86_64 (64bit)

Re: Cosa accade a archlinux.openlabto.org?

Messaggio da vda » 8 settembre 2016, 21:50

Be', mi conforta almeno sapere di non essere il solo ad aver riscontrato problemi..

Credo, in definitiva, che sia il caso di passare ad altro server.

Grazie a tutti,

8)

P.S. Saluti a Torino: è stata anche la mia città per alcuni eroici anni.
Soltanto quando siamo in grado di dare possediamo veramente.
Tutto ciò che non siamo in grado di dare ci possiede. [André Gide]

VenereNera
Little John
Messaggi: 951
Iscritto il: 20 dicembre 2012, 19:50

Re: [Risolto] Cosa accade a archlinux.openlabto.org?

Messaggio da VenereNera » 8 settembre 2016, 22:02

kiodo1981 ha scritto:Tra l'altro quale server consigliate?
Io lascio fare all' impostazione di default, non ho particolari esigenze che mi spingano a cercare questo o quello.

Bye ^_^

MrSmith
Novello Arciere
Messaggi: 124
Iscritto il: 22 marzo 2010, 23:17

Re: [Risolto] Cosa accade a archlinux.openlabto.org?

Messaggio da MrSmith » 8 settembre 2016, 22:45

Il mirror http://archlinux.openlabto.org/archlinux/ è indicato essere out of sync sulla pagina che indica lo stato dei mirrors (https://www.archlinux.org/mirrors/status), pertanto ne è sconsigliato l'utilizzo.
kiodo1981 ha scritto:Tra l'altro quale server consigliate?
Ti consiglio di ordinare la lista dei mirrors in base alla velocità, secondo quanto riportato sul wiki https://wiki.archlinux.org/index.php/mi ... ng_mirrors
It is what you make it!
Immagine

Rispondi